@font-face {font-family:"irs";src: url( "assets/fonts/irs.woff" )format( "woff" );font-weight:normal !important;font-style:normal !important;}

body {	font-family:irs!important;
	font-style:normal !important;
	font-weight:normal !important;
        letter-spacing:0 !important;
}
h1,h2,h3,h4,h5,h6,.section-title h3{
font-family:irs;
}
a,li a,p,pre,p h1,p h2,p h3,p h4,p h5,span{
font-family:irs;
}